﻿using System;
using System.ComponentModel.Composition;

namespace MEFWithUnityInterceptionDemo
{
    /// <summary>
    /// Logger，导出类型为ILogger
    /// </summary>
    [Export(typeof(ILogger))]
    public class ConsoleLogger : ILogger
    {
        public void Write(string message)
        {
            Console.WriteLine(message);
        }
    }
}
